Re: incompatible addons


Kyle McRorey
 

Ring

On Mon, May 23, 2022 at 11:29 AM farhan israk <fahim.net.2014@...> wrote:
Hello everyone,
The following addons are incompatible with nvda 2022.1. They are enhanced phonetic reader, speech history, spell check, unigram and vlc media player. Addon updater did not update them. Where can I find compatible versions of these addons?

I completely agree with that idea about ad on alligators checking the latest version for updates and for any problems that may physically impact the usage of the add-on with NVDA

Join nvda@nvda.groups.io to automatically receive all group messages.